
Figure - Bug #111274
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110875 (New): BSP-BVT测试-TP

【BSP】【EVT】【TP】【必现】TP使用一段时间后卡顿滞后明显，无法正常操控
2022-08-16 15:39 - SZTS_TEST 邹涛

Status: CLOSED Start date: 2022-08-16

Priority: High Due date:

Assignee: SZTS_TEST 邹涛 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V1.0_update_20220925

Need_Info: Found Version: 0.0.0.20220816_alpha_private

Resolution: Degrated:

Severity: Critical Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Bring Up Test Root cause:

Description

前置条件：

1、DUT处于开机状态且TP功能正常

2、开发者模式内开启坐标和轨迹

操作步骤：

1、开机状态下正常使用TP，一段时间后查看TP灵敏度

实际结果

1、TP使用一段时间后，卡顿滞后明显；无法正常操控

预期结果：

1、TP使用过程中不会发生卡顿和滞后，反应灵敏

History

#1 - 2022-08-16 15:58 - SZTS_TEST 邹涛

- Tracker changed from 测试 Test-IT to Bug

- Severity set to Critical

- Reproducibility set to Every time

- Test Type set to Bring Up Test

- Found Version set to 0.0.0.20220816_alpha_private

#2 - 2022-08-31 11:16 - CD TPM-申艳艳

- Assignee changed from SZ BSP-徐季源 to CD BSP-唐金泽

Hi 金泽，

之前修改的只是临时方案，只是把trace关了，需要重新调查

https://dev.thundercomm.com/gerrit/c/general/device/qcom/common/+/142236

#3 - 2022-08-31 15:58 - CD BSP-唐金泽

- Assignee changed from CD BSP-唐金泽 to CD BSP-余霄
https://dev.thundercomm.com/gerrit/c/general/device/qcom/common/+/142236


后续TP性能优化的部分，请余霄进行跟进吧

#4 - 2022-09-14 10:40 - CD BSP-唐金泽

- Status changed from New to RESOLVED

- Assignee changed from CD BSP-余霄 to SZTS_TEST 邹涛

请邹涛再行验证

#5 - 2022-09-14 14:40 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED

VX1 0904号release版本已经验证该bug已修复，关闭该bug

#6 - 2022-09-14 14:41 - SZTS_TEST 邹涛

- Status changed from VERIFIED to CLOSED

#7 - 2022-09-15 18:42 - CDTS-TEST 周婷

- Target version changed from 591 to VX1_MCE_FSE_V1.0_update_20220925
